BMA EHR API Document

Loading...
Searching...
No Matches
Classes | Namespaces
20231204045512_change LeaveCancelStatus to LeaveRequest.Designer.cs File Reference

## Classes
class | BMA.EHR.Infrastructure.Migrations.LeaveDb.changeLeaveCancelStatustoLeaveRequest

## Namespaces
namespace | BMA
namespace | BMA.EHR
namespace | BMA.EHR.Infrastructure
namespace | BMA.EHR.Infrastructure.Migrations
namespace | BMA.EHR.Infrastructure.Migrations.LeaveDb